
o:
	cd build && vivado -mode batch -notrace -quiet -source ../o.tcl

impl:
	cd build && vivado -mode batch -notrace -quiet -source ../test.tcl

prog:
	cd build && vivado -mode batch -notrace -quiet -source ../xdma480t_prog.tcl
